@charset "euc-jp";



#otehonst {
display: none;
width:292px;
border:1px solid #E0ADBB;
background:#fff;
font-size: 16px;
margin: 2px;
}
#otehonst img {
vertical-align:top;
}
.otehonst_head {
overflow:hidden;
zoom:1;
font-size:82%;
padding:5px;
background: -moz-linear-gradient(top, #FFF9F9, #FFF2F2);
background: -o-linear-gradient(top, #FFF9F9, #FFF2F2);
background: -webkit-linear-gradient(top, #FFF9F9, #FFF2F2);
background: linear-gradient(top, #FFF9F9, #FFF2F2);
background: linear-gradient(to bottom, #FFF9F9, #FFF2F2);/*IE10*/
background-color:#FFF2F2;
}
.otehonst_head .title {
float:left;
}
.otehonst_head .statusLink {
color:#1D54A7;
font-weight:bold;
text-decoration:underline;
cursor: pointer;
}
.otehonst_head .datailesLink {
font-size:80%;
display: inline-block;
height: 12px;
background:#fff;
border:1px solid #999;
padding:2px 1px 0px 2px;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
text-decoration:none;
color:#1D54A7;
zoom:1;
}
.otehonst_head .currentStatus {
float:right;
color:#FF0D69;
font-weight:bold;
}
.otehonst_head .currentStatus span {
color:#666;
font-weight:normal;
font-size:80%;
}
.otehonst_head .currentStatus img {
vertical-align: -2px !important;
margin-top: -2px;
}
.otehonst_body {
clear:both;
padding:5px;
font-size:82%;
zoom:1;
}
.otehonst_body p {
background:#FFE6E6;
padding:3px 8px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
margin-bottom:3px;
position: relative;
}
.otehonst_body p .keep {
padding-left: 52px;
background: url(../img/otehonst_icons_pc.gif) 0 0 no-repeat;
margin-right: 5px;
}
.otehonst_body p .remain {
padding-left: 28px;
background: url(../img/otehonst_icons_pc.gif) 0 -18px no-repeat;
}






.otehonst_body p a {
text-align:right;
font-size:90%;
color:#1D54A7;
position: absolute;
top:3px;
right:8px;
}

.otehonst_body ul {
clear:both;
}
.otehonst_body li {
padding:2px 0;
height:16px;
}
.otehonst_body li:nth-child(even) {
background:#f4f4f4;
}
.otehonst_body dl {
overflow:hidden;
zoom:1;
position:relative;
cursor:default;
}
.otehonst_body dt {
float:left;
width:6.5em;
_width:7.7em;
color:#555;
padding-left: 1.2em;
background: url(../img/otehonst_icons_pc.gif) 1px -52px no-repeat;
}
.otehonst_body dt.eva  { background-position: 1px -52px; }
.otehonst_body dt.good { background-position: 0px -69px; }
.otehonst_body dt.sellEva { background-position: 0px -152px; }
.otehonst_body dt.sell { background-position: 0px -103px; }
.otehonst_body dt.bid  { background-position: 0px -87px; }
.otehonst_body dt.buy  { background-position: 0px -119px; }
.otehonst_body dt.fun  { background-position: 0px -135px; }
.otehonst_body dt.dec  { background-position: 1px -170px; }

.otehonst_body dt .detail {
text-indent: -9999px;
display: inline-block;
width: 13px;
height: 11px;
background: url(../img/otehonst_icons_pc.gif) 0 -36px no-repeat;
}





.otehonst_body dd{
float:left;
color:#555;
font-size:85%;
}
.otehonst_body dd .number {
display: inline-block;
* display: inline;
* zoom: 1;
color: #FF0D69;
font-weight:bold;
font-size:110%;
}
.otehonst_body .progress-container {
float:left;
margin-right:5px;
border: 1px solid #cccccc;
width: 100px;
height:12px;
padding: 1px;
background:#fff;
background: -moz-linear-gradient(top, #ddd, #fff 50%, #fff);
background: -o-linear-gradient(top, #ddd, #fff 50%, #fff);
background: -webkit-linear-gradient(top, #ddd, #fff 50%, #fff);
background: linear-gradient(top, #fff, #ddd 50%, #fff);
background: linear-gradient(to bottom, #ddd, #fff 50%, #fff);/*IE10*/
}

.progress-container .minor {
background: url(../img/otehonst_icons_pc.gif) 0 -204px repeat-x;
height: 12px;
width:0px;
}
.progress-container .major {
background: url(../img/otehonst_icons_pc.gif) 0 -224px repeat-x;
height: 12px;
width:0px;
}


.otehonst_body .progress-container span {
font-size:80%;
color:#bf0000;
}
.tipsy {
padding-bottom: 4px;
font-size: 12px;
opacity: 0.9;
filter: alpha(opacity=90);
background: url(../img/otehonst_tipsy.gif) no-repeat;
}
.tipsy-inner {
padding: 5px 0 4px 0;
background-color: #000;
color: #fff;
width:150px;
text-align: center;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

.tipsy-south { background-position: bottom center; margin-top:0px;margin-left:20px;}


.otehonst_head {
display: none;
}

.otehonst_head.active {
display: block;
}

.otehonst_body .prevMonth {
display: none;
}

.otehonst_body .error {
text-align: center;
padding: 8px;
font-size: 90%;
color: #666;
}

.otehonst_body .performance img {
display: none;
}


.otehonst_body dd .js-last-performance {
	margin-top: 0;
}

.otehonst_body .js-textArea {
	display: inline-block;
	* display: inline;
	* zoom: 1;
	vertical-align: middle;
	margin-bottom: -2px;
}

.otehonst_body .js-imgArea {
	display: inline-block;
	* display: inline;
	* zoom: 1;
	vertical-align: middle;
}



